#Mon Aug 16 13:36:10 EDT 2004
pluginName=Runtime principale
providerName=Eclipse.org
applicationsName=Applicazioni
shutdownHook=Hook di chiusura
adaptersName=Factory adattatore
productsName=Prodotti
contentTypesName=Tipi di contenuto
textContentTypeName=Testo
xmlContentTypeName=XML
propertiesContentTypeName=Propriet\u00E0
